
#s7z475 .o30k78 { color: #816570; margin: .3em 0 0; font-size: .8rem; font-weight: 400 }
.g2obnb6i { font-size: .85rem; color: #816570; margin: 0 0 1.4em }
#s7z475 td { border-bottom: 1px solid #eddee4; padding: 12px 14px }
#s7z475 .uvoo3k dt { font-weight: 750; margin: 1.5em 0 .3em }
#s7z475 h2 { font-size: 1.45rem; font-family: 'Segoe UI',system-ui,sans-serif; color: #34262c; padding-bottom: .25em; line-height: 1.26; font-weight: 680; border-bottom: 1px solid #eddee4; margin: 1.8em 0 .7em }
#s7z475 table { border: 1px solid #eddee4; font-size: .97rem; overflow: hidden; border-collapse: collapse; border-radius: 12px; margin: 1.6em 0; width: 100% }
#s7z475 .l5wluw ul,#s7z475 .l5wluw ol { padding-left: 1.3em; margin: 0 }
#s7z475 .f52kdi a { display: inline }
#s7z475 ul,#s7z475 ol { margin: 0 0 1.1em; padding-left: 1.3em }
::selection { background: #f9e6ee }
#s7z475 .l5wluw { border-radius: 6px; border: 1px solid #eddee4; margin: 1.4em 0; padding: .75em 1.1em; font-size: .97rem; background: #f9e6ee }
.fxooazkr { box-sizing: border-box }
#s7z475 h3 { font-family: 'Segoe UI',system-ui,sans-serif; margin: 1.6em 0 .4em; color: #c72e1f; font-weight: 650; font-size: 1.14rem }
#s7z475 .l5wluw a { text-decoration: none; color: #c01e60 }
.r0qg75rm { margin-top: 2em; border-top: 1px solid #eddee4; padding-top: .8em }
#s7z475 .bz715r0b { border: 1px solid #eddee4; border-radius: 6px; padding: .8em 1.1em; margin: 0 0 .8em }
#s7z475 a { text-underline-offset: 2px; color: #c01e60; text-decoration: underline }
#s7z475 tr:nth-child(even) td { background: #f9e6ee }
#s7z475 .yey4zpa,#s7z475 .zq3pbtz,#s7z475 .f52kdi { line-height: 1.7; margin: .4em 0 0 }
#s7z475 li { margin: .4em 0 }
#s7z475 blockquote { border-radius: 0 8px 8px 0; padding: .5em 1.1em; border-left: 4px solid #c72e1f; margin: 1.4em 0; background: #f9e6ee }
#s7z475 .uvoo3k dd { margin: 0 0 1em; padding: 0 }
#s7z475 .z84dq55 { padding: .75em 1em; text-align: right; margin: 0 0 1.6em; border-radius: 8px; background: #f9e6ee }
#s7z475 .l5wluw li { margin: .15em 0 }
@media(max-width:620px){body{background:#fcfdfc}#s7z475{margin:0;border-radius:0;border-left:0;border-right:0;padding:20px 16px}}